{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\n\r\nforward_event( PrevFocusID )\r\nVoid = set_property( @window, '@OrigPSN', .prod_spec_id->text )\r\nRETURN 0"
        }
    }
}